RubyGems.org

datamapper2

0.0.1

Implements the DataMapper pattern for you.

installgem install datamapper2
Authors

kurko

1,260 total downloads 1,260 for this version
Owners

Ea627ef000ec92c6cdd5a4c14075e740Cbde91d4ba37d495ce3084704a3f0458

Gemfile
gem 'datamapper2', '~> 0.0.1'
Versions
  1. 0.0.1 February 12, 2012 (6 KB)
Development Dependencies
  1. guard >= 0
  2. rspec >= 0